div.header-professional-new ul.menu{
    display: flex;
    gap: 46.04px;
}
div.header-professional-new ul.sub-menu {
    flex-direction: column;
    display: none;
    position: absolute;
    background-color: white;
}
div.header-professional-new li a{
    color: white;
}
div.header-professional-new li:hover > ul.sub-menu{
    display: flex;
}
div.header-professional-new ul.sub-menu li a{
    color: black!important;
}
div.header-professional-new ul.sub-menu li{
    margin: 0!important;
    padding: 9px 13.5px;
}
div.header-professional-new li.principal a{
    font-weight: bold;
}
div.header-professional-new ul.sub-menu li a{
    color: black;
    border-bottom: 1px solid transparent;
}
.btn.boton_verde{
    background-color: #9FB29B;
}
div.professional.header-button a{
    color: black !important;
}
div.header-language-selector.professional{
    margin-left: 28px;
    border: 1px solid white;
    border-radius: 45px;
    padding: 10px 15px;
}
div.header-language-selector.professional.black{
    border: 1px solid black!important;
}
div.header-language-selector.professional a.js-wpml-ls-item-toggle span{
    color: white;
}
div.header-language-selector.professional .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a span {
    color: black!important;
}
div.header-language-selector.professional .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after{
    border-left: 1px solid var(--header-bg);
    border-bottom: 1px solid var(--header-bg);
}
div.header-language-selector.professional.black .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after{
    border-left: 1px solid black;
    border-bottom: 1px solid black;
}
.wrapp-header.professional{
    border-bottom: 1px solid white;
    padding: 0 25px!important;
}
.header-professional-new .secondary-logo{
    margin-bottom: 14px;
}
div.header-professional-mobile{
    display: none;
}
@media (max-width: 991.98px) {
    div.header-professional-mobile{
        display: flex;
        align-items: center;
        gap: 26px;
    }
   
    div.header-professional-new{
        display: none;
    }
}
.professional-logo a.secondary-logo.mobile{
    display: none!important;
}
@media (max-width: 991.98px) {
    .professional-logo a.secondary-logo.mobile{
        display: block!important;
        margin: 0;
        align-self: flex-start;
    }
    .professional-logo a.secondary-logo.mobile svg{
        vertical-align: top;
    }
    .professional-logo a.secondary-logo.desktop{
        display: none!important;
    }
    .basel-logo-wrap.switch-logo-enable.d-lg-flex.align-items-end {
        display: flex;
        gap: 5px;
    }
    .professional .right-column .header-links li {
        margin-left: 0 !important;
    }
    .professional .header-links span{
        color: black!important;
    }
    .professional .basel-logo.basel-main-logo{
        color: black!important;
        background-image: url(../images/v2/logo_w_verde.svg)!important;
    }
    .link-submenu{
        position: relative;
    }
    .link-submenu::after{
        content: "";
        border: 0;
        border-right: 1px solid #1E2D23;
        border-bottom: 1px solid #1E2D23;
        height: 6.5px;
        width: 6.5px;
        right: 6px;
        top: 31px;
        transform: rotate(45deg);
        margin: -4px 0 0 0 !important;
        padding: 0;
        position: absolute;
        z-index: 1;
    }
    .professional-submenu{
        max-height: 0;
        opacity: 0;
        border-bottom: 1px solid rgba(30, 45, 35, 0.2);
        transition: opacity .15s ease-in-out, max-height .15s ease-in-out;
    }
    .professional-submenu.shown{
        opacity: 1;
        max-height: 1000px;
        padding: 10.5px 0;
    }
    .professional-submenu li a{
        cursor: pointer;
        position: relative;
        font-family: var(--font-family-default);
        font-size: var(--font-size-lg);
        letter-spacing: unset;
        line-height: 1.2;
        padding: 21px 0;
        text-transform: none;
        border: 0;
        display: flex;
        align-items: center;
        padding: 10.5px 0 10.5px 30px !important;
    }
   
 
}
#professional-nav a.sostenibilidad{
    z-index: 1;
	    position: relative;
}
@media (max-width: 991.98px) {
    .header-professional .header-links ul li a span{
        color: #1E2D23!important;
    }
}
div.header-professional-new li a {
    color: #fff;
    font-size: 16px;
}